<a class="size_chart" id="size_chart" href="#">Size chart</a>


<div class="size_chart_popup" id="size_chart_popup">
    <h1 class="popup-title">Donegal Merino Blasket Honeycomb Stitch Aran Sweater - Size Chart</h1>

    <div class="popup-table">

        <div class="tabs">

            <div class="tab">
                <input type="radio" id="tab-1" name="tab-group-1" checked>
                <label for="tab-1">Inches</label>

                <div class="content">
                    <table class="table-inches">
                        <tbody>
                        <tr><th><strong>Our Sizing</strong></th><th><strong>XS</strong></th><th><strong>S</strong></th><th><strong>M</strong></th><th><strong>L</strong></th><th><strong>XL</strong></th><th><strong>XXL</strong></th></tr>
                        <tr>
                            <td><strong>Chest</strong></td>
                            <td>18.9</td>
                            <td>19.7</td>
                            <td>20.5</td>
                            <td>21.3</td>
                            <td>22.0</td>
                            <td>22.8</td>
                        </tr>
                        <tr>
                            <td><strong>Waist</strong></td>
                            <td>18.9</td>
                            <td>19.7</td>
                            <td>20.5</td>
                            <td>21.3</td>
                            <td>22.0</td>
                            <td>22.8</td>
                        </tr>
                        <tr>
                            <td><strong>Hips</strong></td>
                            <td>18.9</td>
                            <td>19.7</td>
                            <td>20.5</td>
                            <td>21.3</td>
                            <td>22.0</td>
                            <td>22.8</td>
                        </tr>
                        <tr>
                            <td><strong>Length</strong></td>
                            <td>25.2</td>
                            <td>26.0</td>
                            <td>26.8</td>
                            <td>27.6</td>
                            <td>28.3</td>
                            <td>29.1</td>
                        </tr>
                        <tr>
                            <td><strong>Arm Length</strong></td>
                            <td>30.7</td>
                            <td>31.1</td>
                            <td>31.5</td>
                            <td>32.3</td>
                            <td>32.7</td>
                            <td>33.5</td>
                        </tr>
                        <tr>
                            <td><strong>Width</strong></td>
                            <td>18.9</td>
                            <td>19.7</td>
                            <td>20.5</td>
                            <td>21.3</td>
                            <td>22.0</td>
                            <td>22.8</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="tab">
                <input type="radio" id="tab-2" name="tab-group-1">
                <label for="tab-2">Centimeters</label>

                <div class="content">
                    <table class="table-cm">
                        <tbody>
                        <tr><th><strong>Our Sizing</strong></th><th><strong>XS</strong></th><th><strong>S</strong></th><th><strong>M</strong></th><th><strong>L</strong></th><th><strong>XL</strong></th><th><strong>XXL</strong></th></tr>
                        <tr>
                            <td><strong>Chest</strong></td>
                            <td>48</td>
                            <td>50</td>
                            <td>52</td>
                            <td>54</td>
                            <td>56</td>
                            <td>58</td>
                        </tr>
                        <tr>
                            <td><strong>Waist</strong></td>
                            <td>48</td>
                            <td>50</td>
                            <td>52</td>
                            <td>54</td>
                            <td>56</td>
                            <td>58</td>
                        </tr>
                        <tr>
                            <td><strong>Hips</strong></td>
                            <td>48</td>
                            <td>50</td>
                            <td>52</td>
                            <td>54</td>
                            <td>56</td>
                            <td>58</td>
                        </tr>
                        <tr>
                            <td><strong>Length</strong></td>
                            <td>64</td>
                            <td>66</td>
                            <td>68</td>
                            <td>70</td>
                            <td>72</td>
                            <td>74</td>
                        </tr>
                        <tr>
                            <td><strong>Arm Length</strong></td>
                            <td>78</td>
                            <td>79</td>
                            <td>80</td>
                            <td>82</td>
                            <td>83</td>
                            <td>85</td>
                        </tr>
                        <tr>
                            <td><strong>Width</strong></td>
                            <td>48</td>
                            <td>50</td>
                            <td>52</td>
                            <td>54</td>
                            <td>56</td>
                            <td>58</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>

        </div>
    </div>

    <div class="popup-tips">
        <h2 class="popup-tips-title">Helpful Tips</h2>
        <p class="popup-tips-text">Being a natural fibre, wool has a certain amount of flexibility and size may vary slightly. Our chest width measurements are calculated by measuring across the fullest part of the chest.</p>

        <div class="popup-tips-howto">
            <div class="popup-tips-howto-column">
                <img src="<?= $block->getViewFileUrl('images/popup-img.jpg'); ?>"  alt="size chart"/>
            </div>
            <div class="popup-tips-howto-column">
                <h3>How To Measure</h3>
                <h4>CHEST:</h4>
                <p>Measure across the fullest part of your chest.</p>

                <h4>WAIST:</h4>
                <p>Bend to one side to find the natural crease of your waist; measure across this point.</p>

                <h4>HIPS:</h4>
                <p>Standing with your feet together, measure around the fullest part.</p>
            </div>
        </div>
    </div>

</div>

<script type="text/x-magento-init">
{
    "#size_chart": {
        "Magento_Catalog/js/size-chart-modal": {}
    }
}
</script>
